작업환경2011.03.04 17:25
FlashBuilder -> Help -> Install new Software
http://download.eclipse.org/technology/subversive/0.7/update-site/


Subversive SVN Team Provider Plugin 항목중 JDT 관련 항목은 제외하고 나머지는 모두 선택한다.
(JDT 항목을 선택하고 진행하면 종속성 문제 발생)

설치 완료 후 처음으로 svn으로 프로젝트를 import 또는 export 를 시도할 경우 SVN connector 관련 항목을 또 설치하라고 나오는데 SVN Kit 최신 버전을 선택하고 계속 진행하면 된다.
신고

'작업환경' 카테고리의 다른 글

Flash Builder4 에서 Subversive 설치하기  (0) 2011.03.04
Posted by 얌노트

티스토리 툴바